[Desktop Entry]
Name=Bookmark plugin
Name[cs]=Modul pro záložky
Name[da]=Bogmærke-plugin
Name[de]=Lesezeichen-Modul
Name[el]=Bookmark plugin
Name[en_GB]=Bookmark plugin
Name[es]=Complemento de marcadores
Name[et]=Järjehoidjaplugin
Name[fr]=Module externe de signets
Name[gl]=Complemento de marcadores
Name[hu]=Könyvjelző bővítmény
Name[it]=Estensione per segnalibri
Name[lt]=Žymelių priedas
Name[nb]=Bokmerkemodul
Name[nds]=Leestekenmoduul
Name[nl]=Plugin voor bladwijzer
Name[pl]=Wtyczka zakładek
Name[pt]='Plugin' de favoritos
Name[pt_BR]=Plugin de favoritos
Name[ru]=Модуль закладок
Name[sk]=Plugin záložiek
Name[sv]=Bokmärkesinsticksprogram
Name[uk]=Додаток закладок
Name[x-test]=xxBookmark pluginxx
Name[zh_CN]=书签插件
Name[zh_TW]=書籤外掛程式
Comment=A plugin for bookmarks
Comment[cs]=Modul pro záložky
Comment[da]=Et plugin til bogmærker
Comment[de]=Ein Modul für Lesezeichen
Comment[el]=Ένα πρόσθετο για σελιδοδείκτες
Comment[en_GB]=A plugin for bookmarks
Comment[es]=Un complemento para marcadores
Comment[et]=Järjehoidjate plugin
Comment[fr]=Un module externe pour les signets
Comment[gl]=Un complemento para marcadores.
Comment[hu]=Egy bővítmény a könyvjelzőkhöz
Comment[it]=Un'estensione per i segnalibri
Comment[lt]=Priedas žymelėms
Comment[nb]=Et programtillegg for bokmerker
Comment[nds]=En Leestekenmoduul
Comment[nl]=Een plugin voor bladwijzers
Comment[pl]=Wtyczka do zakładek
Comment[pt]=Um 'plugin' para favoritos
Comment[pt_BR]=Um plugin para favoritos
Comment[ru]=Модуль закладок
Comment[sk]=Plugin pre záložky
Comment[sv]=Ett insticksprogram för bokmärken
Comment[uk]=Додаток для роботи з закладками
Comment[x-test]=xxA plugin for bookmarksxx
Comment[zh_TW]=書籤外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_bookmark
X-Krunner-ID=Bookmark plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_bookmark
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
